<?xml version="1.0" encoding="utf-8"?>
<root>
	<cd node="新闻网">
		<cds subnode="青岛新闻网" url="http://www.qingdaonews.com"/>
		<cds subnode="腾讯网" url="http://www.qq.com" />
		<cds subnode="网易" url="http://www.163.com"/>
	</cd>		

	<cd node="证券网">
		<cds subnode="证券之星" url="http://www.stockstar.com"/>
		<cds subnode="和讯" url="http://stock.hexun.com"/>
                <cds subnode="东方财富" url="http://stock.eastmoney.com"/>
	</cd>
	
	<cd node="汽车网">
               <cds subnode="中国汽车网" url="http://www.chinacars.com"/>
	       <cds subnode="新浪汽车网" url="http://auto.sina.com.cn" />
	       <cds subnode="车市" url="http://www.cheshi.com.cn"/>
	</cd>
	
	<cd node="IT网">
                <cds subnode="天极网" url="http://www.yesky.com"/>
		<cds subnode="太平洋网" url="http://www.pconline.com.cn" />
		<cds subnode="微软" url="http://www.microsoft.com/china"/>
	</cd>
</root>
